body {margin: 0; padding: 0; background-color: #f5f5f5; color: #222222; font-family: Arial, sans-serif; font-size: .8em;}
body, h1, .c, .o, #h, .v, #sln, #p {text-align: center;}
a {color: #7584ab; text-decoration: none;}
a:hover {color: #000000; text-decoration: underline;}
a img {border: 1px solid #f5f5f5;} a:hover img {border: 1px solid #000000;}
#str {width: 1000px; margin: auto; text-align: left;}
#h {height: 55px; border: 1px solid #7584ab; border-top: 10px solid #7584ab; background-image: url("h.gif");}
.h, #h a {font-family: Times New Roman,Times,serif; font-size: 40px; font-weight: bold; font-style: italic;} #h a {display: block; color: #222222; padding-bottom: 10px;} #h a:hover {color: #7584ab; text-decoration: none;}
#hs {float: left; width: 820px; margin: 30px 0 0 0; background-image: url("b.jpg"); background-repeat: no-repeat; background-position: bottom right; border-top: 10px solid #7584ab; border-bottom: 1px solid #cccccc; padding: 5px; min-height: 500px;}
.v {width: 186px; margin: 4px; padding: 4px; float: left; border: 1px solid #cccccc; border-top: 10px solid #7584ab;}
#sl {width: 150px; float: right; margin-top: 30px;}
#sln {background-color: #7584ab; color: #ffffff; font-weight: bold; font-size: 17px; padding: 10px 0;}
#sl ul, .sl2 {background-color: #eeeeee;}
#sl ul {list-style-type: none; padding: 0; padding-bottom: 10px; margin: 0; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc;}
#sl li {margin: 0;}
#sl li a {display: block; width: 100%; text-decoration: none; color: black; font-weight: bold; padding-top: 2px; padding-bottom: 3px; padding-left: 2px; width: 148px;}
#sl li a:hover {color: #999999; text-decoration: none;}
.sl2 {margin-top: 10px; padding: 3px;}
#p {border: 1px solid #7584ab; border-top: 10px solid #7584ab; background-image: url("bgh.gif"); background-position: center; padding: 5px; margin-top: 10px;}
.cb, #p {clear: both;}
.vh {visibility: hidden;}
.o {float: right; margin: 0 0 3px 5px; padding: 4px;}
.w2 {width: 200px;} .w3 {width: 300px;} .w4 {width: 400px;}
#banner {margin: auto; width: 468px;}
#banner-siroky {margin: auto; width: 728px;}
